Subject: bug#23276: 25.0.92; Crash in auto-revert when file no longer present

From: Óscar Fuentes <[email-masked]>
Date: Sun, 17 Apr 2016 18:01:18 +0200

Eli Zaretskii <[email-masked]> writes:

>> Clobbering a file doesn't imply that you lose its previous contents.
>
> I never said otherwise.

Then what's the meaning of your

>> > How is it different from clobbering a file by making it empty?

in response to John's

>> >> I would not want it to erase the buffer. Countless have been the
>> >> times that I've been working on a project, and an unbridled rm
>> >> took away code from the disk which I was very grateful to find was
>> >> still in a buffer.

?